Bug 5864 - Unvanquished 0.40.0 is released
: Unvanquished 0.40.0 is released
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-01 20:39 MSD by Shalok Shalom
Modified: 2015-08-04 23:49 MSD (History)
1 user (show)

See Also:
RPM Package: unvanquished, unvanquished-maps, unvanquished-data
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-07-01 20:39:07 MSD
The current Version is 0.28.0
Comment 1 Shalok Shalom 2015-07-01 20:40:32 MSD
https://github.com/Unvanquished
Comment 2 symbianflo 2015-07-25 18:34:34 MSD
actually is 0.41.0
landed in contrib.
You might need to check out min HW req:
http://www.game-debate.com/games/index.php?g_id=22440&game=Unvanquished

Give it some time to hit the mirrors.
Comment 3 Shalok Shalom 2015-08-04 23:49:27 MSD
I write this report nearly one month before.

Thanks :)